Name: libmt
Version: 0.02
Release: alt1

Summary: Multitran dictionary libraries
License: GPL
Group: System/Libraries
Packager: Peter Novodvorsky <nidd@altlinux.com>
Url: http://www.multitran.ru

Source: libmt-%version.tar.gz


%package devel
Summary: Header files and libraries for developing apps which will use %name
Group: Development/C
Requires: %name = %version-%release

%package devel-static
Summary: Header files and libraries for developing apps which will use %name
Group: Development/C
Requires: %name = %version-%release

%package utils
Summary: Contains library utils that use %name
Group: System/Internationalization  
Requires: %name = %version-%release, multitran-data

%prep
%setup -q

%description
multitran dictionary library

%description devel
The %name-devel package contains the header files and libraries needed
to develop programs that use the %name library.

%description devel-static
Static libraries for %name.

%description utils
Utilitis for %name
 fattie - utility for translating words

%build
%configure --enable-shared
%make_build

%install
%makeinstall transform=

%post -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%_libdir/*.so.*

%files devel
%_libdir/*.so
%_libdir/*.la
%_includedir/*
%doc AUTHORS NEWS README TODO

%files devel-static
%_libdir/*.a

%files utils
%_mandir/man?/*
%_bindir/*

%changelog
* Tue Feb 18 2003 Peter A. Novodvorsky <nidd@altlinux.com> 0.02-alt1
- new upstream version

* Sat Feb 09 2003 Peter A. Novodvorsky <nidd@altlinux.com> 0.01-alt2
- included Bokovoy's temporary patch.

* Fri Feb 08 2003 Peter A. Novodvorsky <nidd@altlinux.com> 0.01-alt1
- Initial revision.
